body{
    border-width: 5px;
    border-color: blue;
	background-color: #f8e8ff;    /*   #bbbbff    Blue color-------*/
}
#title {
    font-family: Times New Roman;
    color: #000000;   /*-------Maroon-------------*/
    font-size: 26px;
    font-weight:bold;
	position: relative;
	left: 100px;
	}
#title2 {
    font-family: Times New Roman;
    color: #000000;   /*-------Maroon-------------*/
    font-size: 18px;
    font-weight:bold;
    position: relative;
	left: 10px;	
	}	
#titlecursive{
    font-family: 'Brush Script MT';
    color: #000000;   /*-------Maroon-------------*/
    font-size: 28px;
    font-weight:bold;
    position: relative;
	left: 10px;	
}
	
.content {
    display:block;
    font-family: Times New Roman;
    color: #000000;   /*-------Maroon-------------*/
    font-size: 18px;
    font-weight:bold;
	position: relative; 
	left: 50px;
	width: 800px;
	}
 .line{
  display: block;
  background-color: #555555;
  position: relative; 
  left:20px;
  width: 1100px;
  height: 2px;
  border-style:solid;
  border-width: 1px;
  border-color: #555555;
}
 .space{
  display: block;
  background-color: #ddddff;
  position: relative; 
  width: 700px;
  height: 50px;
}
.leftpanel {
  display: block; 
  background-color: #eeeeff;
  position: left; 
  width: 300px;
  height:800px;
  clear: right;
} 
.centerpanel {
  background-color: #ddddff;
  position: absolute; 
  left: 0px;
  top: 0px;
  width: 900px;
  height:1000px;
  border-style:solid;
  border-width: 2px;
  border-color: blue;
}      
.centerpanelh {
  background-color: #ddddff;
  z-index: 1;
  position: relative; 
  left: 0px;
  top: 0px;
  width: 1000px;
  height:550px;
  border-style:solid;
  border-width: 2px;
  border-color: blue;
} 
.centerpanelcm {
  background-color: #ddddff;
  position: relative; 
  left: 0px;
  top: 0px;
  width: 750px;
  height:500px;
  border-style:solid;
  border-width: 2px;
  border-color: blue;
}  
.rightpanel {
  background-color: #f8e8ff;
  position: absolute; 
  left: 850px;
  top: 0px;
  width: 600px;
  height:900px;
}  
 
.menubox {
  display: float; 
  background-color: #0000a0;
  position: relative; 
  font-weight: bold;
  font-size:14px;
  color: white;
}
.textbox{
  display: block; 
  background-color: white;
  border-style:solid;
  border-width: 1px;
  border-color: #000000;
  font-size: 16px;
}
.textboxsmall{
  background-color: white;
  border-style:solid;
  border-width: 1px;
  border-color: #000000;
  font-size: 16px;
  width: 250px;
}
a.navwhite:link { 
text-decoration: none; 
color: #ffffff;
 font-family: Verdana, Arial, sans-serif;
 font-size: 12px;
 font-weight: bold;
 }
a.navwhite:visited {
 text-decoration: none; 
 color: #ffffff;
 font-family: Verdana, Arial, sans-serif;
 font-size: 12px;
 font-weight: bold; 
 }
a.navwhite:hover { 
text-decoration: underline;
 color: #cccccc;
 font-family: Verdana, Arial, sans-serif;
 font-size: 12px;
 font-weight: bold;
 }
a.navwhite:active { 
text-decoration: underline;
 color: #cccccc;
 font-family: Verdana, Arial, sans-serif;
 font-size: 12px;
 font-weight: bold; 
 }